Page 1 of 1

6.x License Expiry

Unread postPosted: 07 Aug 2017, 18:36
by MaxSupernova
Hi there,

I have a valid 6.x premium license (the about page says "License Madsonic Premium Edition, for personal use only as described below." , but in the last couple of weeks I am getting and error when I try to connect with my apps (both android and IOS).

"SubSonic Server Error - AcSub requires a licensed version of SubSonic.". It appears that I do have a valid SubSonic Premium license. Is there something else I need?

Any help would be awesome, I am really missing this great program...